/* Wine pages */

.wine-container > div > div {
	vertical-align:top;

	display: inline-block;
	font-size: 1rem; /* reset font size for inline-blocks */
	-moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	
}
.wine-container {
	iifont-size: 0; /* no whitespace */
	text-align: center; 
	overflow: hidden;
	padding-top: 2rem;
	position: relative;
	/*min-height: 90vh; iPads don't understand this */
}

.wine-container .vintage-selection {
	font-size: .9em;
	padding: .5em 0;
	text-align: right;
	display: block;
	
}
.wine-container .vintage-selection select {
	background: #ffffff00;
	border: 0;
}
.wine-container .wine-container-major {
	display: flex;
	justify-content: center;
}
p#wine_status.inactive {
	color: #444;
}
.wine-container-bottle {
	width: 20%;
	min-width: 125px;
	padding: 0 15px;
}

.wine-container-bottle img {
	max-width: 100%;
	height: auto;
}
.wine-container-details {
	width: 75%;
	min-width: 450px;
	max-width: 800px;
	padding: 0 30px;
	text-align: left;
	margin-bottom: 2rem;
	/*overflow: hidden;*/ /* removed to allow accolades negative right margin */
}
.wine-container-details p {
	margin-bottom: 0;
}
.wine-container-details h2.heading {
	text-align: left;
	color: #222;
	padding-bottom: 15px;
	font-family: "Lusitana", serif;
	
}
.wine-container-details p.status {
	color: #555;
	font-size: 1em;
	padding-bottom: 0;
	font-style: italic;
}

.wine-container .spacer {
	height: 60px;
	float: right;
	clear: right;
}
.wine-container-sidebar {
	
	font-size: .86rem;
	background-color: #404340;
	color: #fff;
	
	
	/* new styles */
    padding: 25px 20px 0px 20px;
    float: right;
    clear: right;
    position: relative;
    width: 30%;
    margin: 20px;
    margin-right: -60px;
	min-width: 220px;
}
.wine-container-sidebar::before {
	content: "";
	position: absolute;
	top: .3em;
	left: .3em;
	right: .3em;
	bottom: .3em;
	border: 1px solid #777;
}
.wine-container-sidebar p.quote {
	padding-bottom: .3em;
	
}
.wine-specifications {
	/*margin: 0 auto;*/
	font-size: .9em;
}
	

.wine-specifications td {
	text-align: left;
	padding-right: 1em;
	padding-bottom: .5em;
	vertical-align: top;
}



@media (max-width: 1300px) {

	.wine-container-bottle { width: 20%;}
	.wine-container-details { width: 65%; }
	
	.wine-container > .wine-container-sidebar {
		display: block;
		width: auto;
		margin: 0 auto;
		position: static;
		text-align: center;
	}
}

@media (max-width: 768px) {
	.wine-container .wine-container-major {
		flex-direction: column;
		align-items: center;
	}
}


/*@media (max-width: 678px) { */
@media (max-width: 768px) {
	  
	.wine-container > div > div {
		display: block;
	}
	
	.wine-container-bottle img {
		max-height: 300px;
	}

	
	.wine-container-bottle, .wine-container-sidebar, .wine-container-details {
		display: block;
		width: auto;
		
		float: none;
		min-width: 0;
	
	}

	.wine-container-bottle, .wine-container-details {
		padding: 10px;
	}
	
	.wine-container-bottle {
		display: inline-block;
		width: 100%;
		padding: 0px;
	}
	.wine-container-details > .spacer {
		height: 0;
	}
	.wine-container-sidebar {
		margin: 20px;
	}
}
